html, body {
    max-width: 100%;
    overflow-x: hidden;
}

a:focus {
  outline: none;
}

.single .ast-author-meta .ast-author-details {
    display: flex;
    align-items: center;
}

.single .about-author-title-wrapper { display: none;}

.single .ast-author-meta {
	border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

/*Blob*/
.blob-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 375px;
  height: 375px;
  margin: 0 auto;
  border-radius: 50%;
/* box-shadow: 0px 0px 20px 20px #ffffff; */
}

.blob-hero {
  -webkit-animation-name: anim-banner-idle;
  animation-name: anim-banner-idle;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  z-index: 0;
}

.title-banner {
  position: relative;
  z-index: 9;
}

.title-banner h2 {
  font-size: 38px;
  color: #fff;
  text-align: center;
margin-bottom: 0;
}
.title-banner h3 {
  font-size: 46px;
  color: #fff;
  text-align: center;
margin-bottom: 0;
}

.blob-circle-page {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 20vw;
  height: 20vw;
  margin: 0 auto;
  border-radius: 50%;
}

.blob-circle-page .title-banner h2 {
	font-family: "Poppins", Sans-serif;
	font-size: 36px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0;
}

.circle-service01,
.circle-service02,
.circle-service03,
.circle-service04,
.circle-service05 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    border-radius: 50%;
}
.circle-service01 .title-banner,
.circle-service02 .title-banner,
.circle-service03 .title-banner,
.circle-service04 .title-banner,
.circle-service05 .title-banner {
    position: relative;
    width: 245px;
    height: 245px;
    border: 8px solid #53ecad;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.circle-service02 .title-banner {border: 8px solid #09d2ea;}
.circle-service03 .title-banner {border: 8px solid #0080fd;}
.circle-service04 .title-banner {border: 8px solid #0080fd;}
.circle-service05 .title-banner {border: 8px solid #53ecad;}

.circle-service01 .title-banner h3,
.circle-service02 .title-banner h3,
.circle-service03 .title-banner h3,
.circle-service04 .title-banner h3,
.circle-service05 .title-banner h3   {
    font-size: 26px;
    line-height: 1.2;
}

.pp-advanced-tabs-title .active-slider-span  {
    background-image: linear-gradient(-27deg, #007AC3 0%, #01B6DB 56%, #00BBAC 100%)!important;
}

.btn-animate a:hover {
    background-image: linear-gradient(to bottom right, #00be96, #006ebe);
}

.main-circle  svg, .main-circle  path, .main-circle  g, .main-circle stop {
    transition: all .3s ease, -webkit-transform .8s ease;
    transition: all .3s ease, transform .8s ease;
    transition: all .3s ease, transform .8s ease, -webkit-transform .8s ease;
}

@-webkit-keyframes anim-banner-idle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes anim-banner-idle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.ast-sticky-main-shrink.ast-header-break-point
  .ast-sticky-shrunk
  .site-branding {
  padding-bottom: 0;
}

.ast-sticky-main-shrink.ast-header-break-point
  .ast-sticky-shrunk
  .ast-mobile-menu-buttons {
  padding-bottom: 0;
}

.ast-header-break-point
  .ast-sticky-shrunk
  .ast-mobile-menu-buttons-minimal.menu-toggle {
  color: #0d2f5c;
}

.text-move .asvg-text text {
    fill: #0d2f5c;
}

.text-move .asvg-text text { 
	animation: asvg-svg5ff862e9f014c 5s; 
	animation-iteration-count: 1; fill:#0d2f5c; stroke-linejoin: round;}			
	@keyframes asvg-svg5ff862e9f014c {0% {fill: #0080fd;stroke: #96D956;stroke-dashoffset: 25%;stroke-dasharray: 0 50%;
			stroke-width: 3;} 70% {fill: #0080fd;stroke: #96D956;}80% {fill: #0080fd;stroke: #96D956;
			stroke-width: 3;}100% {fill: #0d2f5c;stroke: #0080fd;stroke-dashoffset: -25%;stroke-dasharray: 50% 0;stroke-width: 0;}}


.comments-area { display: none;}
.service-link {
	display: block;
	transition: transform .3s ease-in-out;
}

.service-link:hover {
	opacity: 0.8;
	transform: scale(1.1);
}

.wpcf7 textarea {
	height: 120px;
}

.wpcf7 form>div, .wpcf7 form>p {
    margin-bottom: 10px;
}

input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	border: 0;
	border-bottom: 2px solid #000;
	border-radius: 0;
}

.wpcf7 label { font-family: "Poppins", Sans-serif;    font-size: 16px;}

.wpcf7-submit {
	width: 100%;
	padding: 18px!important;
}


@media (max-width: 768px) {
	.ast-flyout-menu-enable.ast-header-break-point .main-header-bar-navigation #site-navigation, .ast-flyout-menu-enable.ast-header-break-point .ast-primary-menu-disabled .ast-merge-header-navigation-wrap {
		background-color: #fff!important;
	}
	.blob-circle {
		width: 250px;
		height:250px;
	}
	.title-banner h2 {
		font-size: 26px;
	}
	.title-banner h3 {
		font-size: 26px;
	}
	.blob-circle-page {
	  width: 340px;
	  height:340px;
	}
	.blob-circle-page .title-banner h2 {
		font-size:30px;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .blob-circle-page .title-banner h2 {
		font-size:70px;
	}
}
